### Function

# AppStream AgreementKind to_string

since: 0.12.1

#### Declaration [src]

    const gchar*
    as_agreement_kind_to_string (
      AsAgreementKind value
    )

#### Description [src]

Converts the enumerated value to an text representation.

Available since: 0.12.1

#### Parameters

`value`

  Type: `AsAgreementKind`

  The `AsAgreementKind`.

#### Return value

Type: `const gchar*`

String version of `value`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.